» Ubuntu » パッケージ

Error

two or more packages specified (lsb-release-udeb quantal)